<table width = "100%">
	<tr>
		<td width="15%">Objet</td>
		<td><webobject name = "Objet"/></td>
	</tr>
	<tr>
		<td width="15%">Type</td>
		<td><webobject name = "Types"/></td>
	</tr>
	<tr>
		<td width="15%">Commentaires</td>
		<td><webobject name = "Commentaire"/></td>
	</tr>
	<tr>
		<td width="15%">Mots clefs</td>
		<td><webobject name = "MotsClefs"/></td>
	</tr>
	<tr>
		<td colspan = "2"><webobject name = "BoutonParcourir"/></td>
	</tr>
</table>